
#page-contact-container{

    .site-address, .site-email{
        vertical-align:middle;
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-align:center;
        -webkit-align-items:center;
        -ms-flex-align:center;
        align-items:center;
    }
    .site-address::after, .site-email::after{
        display:block;
        clear:both;
        content:"";
    }
    .site-address i, .site-email i{
        float:left;
        display:inline-block;
        font-size:50px;
        color:var(--ingite-color-button);
        width:50px;
        height:50px;
        line-height:50px;
        vertical-align:middle;
        margin-right:0.5rem;
    }

    .card-content{
        padding:3rem;
    }
    .form-grid {
        display:grid;
        grid-template-columns:1fr 1fr;
        gap:20px;
        margin-bottom:20px;
    }
    @media (max-width:600px) {
        .form-grid {
            grid-template-columns:1fr;
        }
    }

    .input-field .iti{
        width:100%;
    }

}